import request from "@/utils/request";

// 获取查询下拉选项
export function getOption() {
  return request({
    url: '/getInfo',
    method: 'get'
  })
}

// 获取列表数据
export function getList(data) {
  return request({
    url: '/getInfo',
    method: 'get'
  })
}
